﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <div>
        <form method="post" action="~/Contacto/NuevoComentario">

            <p>Nombre:<input type="text" name="nombre" /></p>
            <p>Teléfono / celular:<input type="text" name="telefono" /></p>
            <p>Fecha Nacimineto:<input type="text" name="fechaNacimiento" /></p>
            <p>
                Comentarios<br />
                <textarea rows="10" cols="120"
                          name="comentarios"></textarea>
            </p>
            <p><input type="submit" value="Confirmar" /></p>

        </form>
    </div>
</body>
</html>
